# Online Cancel ## Cancel this online transaction - [POST /transactions/{transaction_id}/cancel](https://docs.trustap.com/apis/openapi/online-cancel/basic.canceltransaction.md): Transaction can be cancelled until it's paid or if the feature RequireSellerAcceptance is present, it can be cancelled until it's tracked. Offline access is allowed for this endpoint when the user has granted the basic_tx:offline_cancel scope to the client that is performing the request. ## Cancel this online transaction with a guest user - [POST /transactions/{transaction_id}/cancel_with_guest_user](https://docs.trustap.com/apis/openapi/online-cancel/basic.canceltransactionwithguestuser.md): This endpoint cancels a transaction for the user specified in the header as Trustap-User. Transaction can be cancelled until it's paid or if the feature RequireSellerAcceptance is present, it can be cancelled until it's tracked.